.qs1c2-header {
    text-align: center;
}

.qs1c2-header h1 {
    font-size: 27px;
    margin:20px 0 35px 0;
}

.qs1c2-footer {
    text-align: center;
    font-size: 12px;
}


.qs1-container {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.qs1-column1 {
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
}

.qs1-column2 {
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    min-width: 500px;
    max-width: 500px;
    padding:0 40px;
}

.quote-section1 label {
    display: block;
    font-size: 15px;
}

@media only screen and (max-width: 1300px) {
    .qs1-container {
        flex-direction: column;
        gap:50px;
    }
    .qs1-column2 {
        min-width: 100%;
        max-width: 100%;
    }
}